1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk Oscam mit yavdr-0.5.0-alpha1 will nicht !gelöst!

Dieses Thema im Forum "CS VDR-SC" wurde erstellt von ako004, 13. Juni 2012.

  1. ako004
    Offline

    ako004 Ist gelegentlich hier

    Registriert:
    8. Juli 2011
    Beiträge:
    50
    Zustimmungen:
    13
    Punkte für Erfolge:
    0
    Hallo,
    hat jemand schon oscam mit yavdr 0.5.0-alpha1 zum laufen bekommen?
    Bei mir habe ich immer ein
    " ERROR, reader um02: you have specified 'protocol = smartreader' in oscam.server,
    recompile with SmartReader support" ??

    -> Nachtrag
    Ich habe jetzt noch einmal neu kompiliert.
    Mit meinen alten Einstellungen

    protocol = smartreader
    device = 004:002
    geht es nicht nicht.

    Mit der serial funzt es jetzt aber:
    protocol = smartreader
    device = Serial:Reader XXXXXXX
     
    Zuletzt bearbeitet: 15. Juni 2012
    #1
  2. phantom

    Nervigen User Advertisement

  3. tecfreak
    Offline

    tecfreak Hacker

    Registriert:
    13. September 2010
    Beiträge:
    418
    Zustimmungen:
    128
    Punkte für Erfolge:
    43
    AW: Oscam mit yavdr-0.5.0-alpha1 will nicht

    Die Antwort steht doch da. Musst selber nochmal mit smartreader (smargo) Support kompilieren oder eine entsprechende binary suchen.
     
    #2
  4. ako004
    Offline

    ako004 Ist gelegentlich hier

    Registriert:
    8. Juli 2011
    Beiträge:
    50
    Zustimmungen:
    13
    Punkte für Erfolge:
    0
    AW: Oscam mit yavdr-0.5.0-alpha1 will nicht

    Schön wäres es wenn es so einfach wäre. Ich habe meine aktuell unter yavdr0.4 funktionierende oscam probiert -> geht nicht.
    Ich habe mehrere verschiede binary probiert die alle smartreader unterstützung haben sollten (unter anderem die letzte stable oscam-stable-1.10-x86_64-pc-linux-webif-libusb-Distribution) -> gleicher Fehler.
    Ich habe zig verschieden Konfigurationen im smartreader und mouse modus mit Serial und device probiert, keine chance. Ich vermute das unter 0.5 etwas mit lib-usb oder libusb-dev nicht in Ordnung ist, aber dazu kenne ich mich zu wenig aus um das wirklich beurteilen zu können. Die libusb-dev habe ich nachinstalliert, das hat aber auch nicht gebracht. Wenn ich im Oscam nach dem Reader suchen lasse wird er auch gefunden, aber wie gesagt, keine Konfiguration im smartreader oder mouse modus funktioniert, unter 0.4.0 geht alles.
    Noch irgendwelche Ideen?





     
    #3

Diese Seite empfehlen